


<h1><a name="configuration_manager" id="configuration_manager">Configuration Manager</a></h1>
<div class="level1">

<p>

Use this page to control the settings of your DokuWiki installation.  For help on individual settings refer to <a href="http://www.dokuwiki.org/config" class="interwiki iw_doku" title="http://www.dokuwiki.org/config">config</a>. For more details about this plugin see <a href="http://www.dokuwiki.org/plugin%3Aconfig" class="interwiki iw_doku" title="http://www.dokuwiki.org/plugin%3Aconfig">plugin:config</a>.
</p>

<p>
Settings shown with a light red background are protected and can not be altered with this plugin. Settings shown with a blue background are the default values and settings shown with a white background have been set locally for this particular installation.  Both blue and white settings can be altered.
</p>

<p>
Remember to press the <strong>SAVE</strong> button before leaving this page otherwise your changes will be lost.
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
